GET /docs
GET/docs
GET /docs
Request
Query Parameters
from int32
Default value: 0
take int32
Default value: 10
search string
sort string[]
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64
name stringnullable
file_name stringnullable
file_type stringnullable
file_mime stringnullable
aws_bucket stringnullable
aws_file stringnullable
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"name": "string",
"file_name": "string",
"file_type": "string",
"file_mime": "string",
"aws_bucket": "string",
"aws_file": "string"
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64
name stringnullable
file_name stringnullable
file_type stringnullable
file_mime stringnullable
aws_bucket stringnullable
aws_file stringnullable
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"name": "string",
"file_name": "string",
"file_type": "string",
"file_mime": "string",
"aws_bucket": "string",
"aws_file": "string"
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64
name stringnullable
file_name stringnullable
file_type stringnullable
file_mime stringnullable
aws_bucket stringnullable
aws_file stringnullable
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"name": "string",
"file_name": "string",
"file_type": "string",
"file_mime": "string",
"aws_bucket": "string",
"aws_file": "string"
}
],
"aggregations": [
null
]
}
Loading...